#GUI #plot-modal{

	.modal{
		min-width: 700px;
		width: 70vw;
	}

	.modal-content{
		text-align: center;

		.slot-details, .plot-zoom{
			display: inline-block;
			vertical-align: top;
			box-sizing: border-box;
		}

		.plot-zoom{
			width: 60%;

			.panel-content{
				padding: 50px;
    		box-sizing: border-box;
			}

			.panel-content > .plot-img{
				width: 100%;
				padding-top: 50%;
				background-size: 400%;
				image-rendering: pixelated;
			}

			.plants{
				width: 100%;
				height: 100%;
				position: relative;

				.plant{
					position: absolute;
					image-rendering: pixelated;
				}

				.loupe-img{
					position: absolute;
					transform: translate(-35%, -50%);
					opacity: 50%;
					cursor: pointer;

					&:hover{
						opacity: 1;
					}
				}
			}
		}

		.slot-details{
			width: 40%;
			text-align: left;
			transition: 0.2s ease;

			&.hidden{
				margin-right: -40%;
			}

			.panel-content{

				>*{
					display: inline-block;
					vertical-align: middle;	
				}

				>*:not(:last-child){
					margin-right: 20px;
				}
			}

			.item-info{
				width: calc(100% - 160px);
			}
		}

		
	}
}